Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Virgo » install virgo tooling in eclipse LUNA(virgo tooling eclipse4.4 luna)
icon8.gif  install virgo tooling in eclipse LUNA [message #1403352] Wed, 23 July 2014 07:25 Go to next message
liu peng is currently offline liu pengFriend
Messages: 12
Registered: September 2012
Junior Member
Cannot complete the install because of a conflicting dependency.
Software being installed: Eclipse Virgo Tools 1.0.1.201302270038-RELEASE (org.eclipse.virgo.ide.feature.feature.group 1.0.1.201302270038-RELEASE)
Software currently installed: Spring Dashboard (optional) 3.6.0.201407080543-RELEASE (org.springsource.ide.eclipse.dashboard.feature.group 3.6.0.201407080543-RELEASE)
Only one of the following can be installed at once:
OSGi System Bundle 3.8.1.v20120830-144521 (org.eclipse.osgi 3.8.1.v20120830-144521)
OSGi System Bundle 3.10.0.v20140606-1445 (org.eclipse.osgi 3.10.0.v20140606-1445)
Cannot satisfy dependency:
From: OSGi integration for JavaFX 1.0.0.201407070501 (org.eclipse.fx.osgi 1.0.0.201407070501)
To: bundle org.eclipse.osgi 3.10.0
Cannot satisfy dependency:
From: Eclipse Virgo Tools 1.0.1.201302270038-RELEASE (org.eclipse.virgo.ide.feature.feature.group 1.0.1.201302270038-RELEASE)
To: org.eclipse.virgo.ide.manifest.core [1.0.1.201302270038-RELEASE]
Cannot satisfy dependency:
From: Eclipse Virgo IDE (Manifest Core) 1.0.1.201302270038-RELEASE (org.eclipse.virgo.ide.manifest.core 1.0.1.201302270038-RELEASE)
To: bundle org.eclipse.virgo.kernel.artifact 0.0.0
Cannot satisfy dependency:
From: Virgo Kernel Artifact Integration 3.6.0.RELEASE (org.eclipse.virgo.kernel.artifact 3.6.0.RELEASE)
To: package org.eclipse.virgo.nano.serviceability [3.6.0,3.7.0)
Cannot satisfy dependency:
From: Virgo Nano Core 3.6.0.RELEASE (org.eclipse.virgo.nano.core 3.6.0.RELEASE)
To: package org.eclipse.osgi.internal.baseadaptor 0.0.0
Cannot satisfy dependency:
From: Spring Dashboard (optional) 3.6.0.201407080543-RELEASE (org.springsource.ide.eclipse.dashboard.feature.group 3.6.0.201407080543-RELEASE)
To: org.eclipse.fx.osgi [1.0.0.201407070501]
Re: install virgo tooling in eclipse LUNA [message #1403501 is a reply to message #1403352] Thu, 24 July 2014 08:14 Go to previous messageGo to next message
Florian Waibel is currently offline Florian WaibelFriend
Messages: 160
Registered: June 2010
Senior Member
This is a known issue and has been reported earlier: 438506 - Eclipse 4.4 is not supported The installation cannot be completed as requested.
Re: install virgo tooling in eclipse LUNA [message #1403988 is a reply to message #1403501] Tue, 29 July 2014 01:25 Go to previous message
liu peng is currently offline liu pengFriend
Messages: 12
Registered: September 2012
Junior Member
what time is it worked???
Previous Topic:Virgo 3.6.3 RELEASE is now available
Next Topic:Share Virgo OGSi deploy Application service
Goto Forum:
  


Current Time: Sat Sep 22 18:27:59 GMT 2018

Powered by FUDForum. Page generated in 0.01323 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top